*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
    letter-spacing: 0.5px;
}
ul,ol,li{
    list-style: none;
}
img{
    max-width: 100%;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Poppins", sans-serif;
}
.header{
    padding: 14px 0;
    background-color: #FFFFFF;
}
.header .container>.row{
    align-items: center;
}
.header .logo-main{
    max-width: 160px;
    display: flex;
    align-items: center;
}
.header .mail-head {
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    color: #1C1C1C;
    display: flex;
    align-items: center;
    width: fit-content;
    margin-left: auto;
}
.header .mail-head:hover{text-decoration: underline;}
.header .mail-head img{
    width: 19px;
    flex-shrink: 0;
    margin-right: 10px;
}
/*  */
.quote-form-bnx,
.banner{
    position: relative;
    padding: 60px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner::after{
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #00000080;
}
.quote-form-bnx .container,
.banner .container{
    position: relative;
    z-index: 2;
}
.banner .container>.row{
    align-items: center;
}
.banner article .tab-brd{
    background: #ffffff33;
    border-radius: 100px;
    padding: 5px 16px 5px 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(3px);
    width: fit-content;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-bottom: 16px;
}
.banner article .tab-brd img{
    flex-shrink: 0;
    margin-right: 8px;
}
.banner article h1 {
    font-weight: 700;
    font-size: 50px;
    line-height: 1.18;
    color: #FFFFFF;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
    margin-bottom: 20px;
}
.banner article p {
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
    margin-bottom: 10px;
}
.banner article .bnk-rating {
    position: relative;
    margin-top: 40px;
    max-width: 364px;
}
.banner article .bnk-rating::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #FFFFFFB2;
    transform: translateX(-50%);
}
.banner article .bnk-rating h4 {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 35px;
    color: #FFFFFF;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
    margin-bottom: 4px;
}
.banner article .bnk-rating h4 img {
    flex-shrink: 0;
    margin-left: 5px;
    width: 26px;
    position: relative;
    top: -3px;
}
.banner article .bnk-rating p{
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
    margin-bottom: 0;
}
.banner article .bnk-rating [class*="col"]:last-child{
    padding-left: 40px;
}
.banner .crd-form{
    margin-left: auto;
}

.crd-form{
    max-width: 470px;
    border-radius: 8px;
    background-color: #FFFFFF;
    padding: 20px 32px;
}
.crd-form .top-ttle{
    margin-bottom: 24px;
}
.crd-form .top-ttle h6{
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #F97316;
}
.crd-form .top-ttle h4{
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #000000;
}
.crd-form .top-ttle p {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    color: #5D5D5D;
    max-width: 400px;
    margin: 0 auto;
}
.crd-form .top-ttle p strong{
    font-weight: 600;
}
.crd-form .row{
    --bs-gutter-y: 20px;
}
.crd-form .form-gpr {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.crd-form label{
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #1C1C1C;
    margin-bottom: 6px;
    display: block;
    width: 100%;
}
.crd-form label span{
    color: #D43B47;
}
.crd-form select,
.crd-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]) {
    display: block;
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #999999;
    border-radius: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    outline: none !important;
    color: #151515 !important;
}
.crd-form select:focus,
.crd-form input:focus{
    border-color: #F97316 !important;
}
.crd-form [type="submit"] {
    padding: 12px;
    border-radius: 4px;
    font-family: "Poppins", sans-serif;
    background-color: #F97316;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}
.problem-sec .btrm-liare .lg-linkup:hover,
.crd-form [type="submit"]:hover{
    background-color: #d15c0b;
}
.crd-form [type="submit"]::after {
    content: '';
    display: block;
    width: 20px;
    height: 14px;
    background-image: url('../images/right-arw.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-left: 8px;
}
.crd-form .bn-opl {
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    color: #2F2F2F;
    margin:14px 0 0;
}
.section-title {
    text-align: center;
    margin-bottom: 66px;
}
.section-title h4{
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #F97316;
    margin-bottom: 10px;
}
.section-title h3{
    font-weight: 700;
    font-size: 40px;
    color: #1C1C1C;
    margin-bottom: 10px;
}
.section-title p {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.4;
    color: #6C6C6C;
}
.section-title h3:last-child,
.section-title p:last-child{
    margin-bottom: 0;
}
.review-sec,
.problem-sec,
.problem-sec,
.how-wrk-sec,
.contract-sec{
    padding: 80px 0;
}
.contract-sec .item-cdx{
    padding: 34px 20px;
    box-shadow: 0px 0px 12px 0px #00000012;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #D3D3D3
}
.contract-sec .item-cdx img {
    height: 70px;
    display: block;
    margin-bottom: 20px;
}
.contract-sec .item-cdx h5 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
    color: #1C1C1C;
    margin-bottom: 0;
}
.contract-sec .rvd-cr{
    padding:0 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 18px;
    color: #1C1C1C;
    border-left: 1px solid #A9A9A9;
}
.contract-sec .rar-hr-brd{
    margin-top: 40px;
    --bs-gutter-x: 0;
}
.contract-sec .row [class*="col"]:first-child .rvd-cr{
    border-left: none;
}
.contract-sec .rvd-cr img{
    flex-shrink: 0;
    margin-right: 10px;
    height: 26px;
}

.how-wrk-sec .cds-brs {
    max-width: 290px;
    margin: 0 auto;
}
.how-wrk-sec .item-circle{
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 220px;
    height: 220px;
    margin: 0 auto 34px;
    padding: 32px;
    position: relative;
}
.how-wrk-sec .item-circle::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) rotate(-45deg);
    border-radius: 50%;
    border-top: 1px solid #000000;
    border-right: 1px dashed #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    width: 100%;
    height: 100%;
}
.how-wrk-sec .item-circle::before {
    content: '';
    position: absolute;
    left: calc(100% - 5px);
    top: 50%;
    transform: translateY(-50%);
    background-image: url('../images/archer-arw.png');
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    width: 220px;
    height: 11px;
}
.how-wrk-sec .row [class*="col"]:last-child .item-circle::before {
    display: none;
}
.how-wrk-sec .item-circle span{
    background-color: #22C55E;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.how-wrk-sec .item-circle .contd{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #22C55E;
}
.how-wrk-sec .item-circle .contd img{
    width: 75px;
}
.how-wrk-sec .cds-brs h4{
    font-weight: 600;
    font-size: 20px;
    line-height: 1.4;
    text-align: center;
    color: #1C1C1C;
    margin-bottom: 10px;
}
.how-wrk-sec .cds-brs p {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    color: #5E5E5E;
    margin-bottom: 0;
}
.how-wrk-sec .second-cds-brs .item-circle .contd,
.how-wrk-sec .second-cds-brs .item-circle span{
    background-color: #16A34A;
}
.how-wrk-sec .trd-cds-brs .item-circle .contd,
.how-wrk-sec .trd-cds-brs .item-circle span{
    background-color: #15803D;
}


.problem-sec .roofing-cdr{
    position: relative;
    overflow: hidden;
    max-height: 356px;
}

.problem-sec .roofing-cdr::before{
    content: '';
    display: block;
    width: 100%;
    padding-top: 85%;
}
.problem-sec .roofing-cdr::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}
.problem-sec .roofing-cdr .bgrud-sp-ij{
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    object-fit: cover;
}
.problem-sec .roofing-cdr .ttx{
    display: block;
    max-width: 376px;
    width: 80%;
    left: 50%;
    bottom: 20px;
    position: absolute;
    text-align: center;
    z-index: 2;
    transform: translate(-50%,70px);
    transition: all 0.3s ease-in-out;
}
.problem-sec .roofing-cdr .ttx h5{
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
    color: #FFFFFF;
}
.problem-sec .roofing-cdr .ttx p {
    font-weight: 300;
    font-size: 15px;
    line-height: 1.4;
    color: #FFFFFF;
    margin-bottom: 0;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.problem-sec .roofing-cdr:hover .ttx{
    transform: translate(-50%,0 );
}
.problem-sec .roofing-cdr:hover .ttx p{
    opacity: 1;
    display: block;
}
.problem-sec .btrm-liare{
    margin-top: 46px;
}
.problem-sec .btrm-liare .lg-linkup{
    padding: 12px 24px;
    border-radius: 4px;
    font-family: "Poppins", sans-serif;
    background-color: #F97316;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: fit-content;
    margin:0 auto;
    transition: all 0.3s ease-in-out;
}

.problem-sec .btrm-liare .lg-linkup img{
    margin-left: 10px;
}
.review-sec .revw-crd{
    border-radius: 4px;
    border: 1px solid #D3D3D3;
    box-shadow: 0px 0px 12px 0px #00000012;
    padding: 34px 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.review-sec .stars::before {
    content: "★★★★★";
    letter-spacing: 3px;
    background: linear-gradient(90deg,
        var(--star-fill) calc(var(--rating) / 5 * 100%),
        var(--star-color) calc(var(--rating) / 5 * 100%));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.review-sec .rating-box {
    margin-bottom: 16px;
}
.review-sec .stars {
    --rating: 0;
    --star-size: 20px;
    --star-color: #ddd;
    --star-fill: #ffc107;
    font-weight: 700;
    font-size: var(--star-size);
    font-family: Arial;
    position: relative;
    display: inline-block;
}

.review-sec .revw-crd .post-ttx{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.6;
    color: #737373;
}
.review-sec .revw-crd .autr{
    display: flex;
    align-items: center;
    margin-top: auto;
}
.review-sec .revw-crd .autr .dpl{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    flex-shrink: 0;
    margin-right: 10px;
    background-color: #00897B;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.review-sec .revw-crd .autr img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.review-sec .revw-crd .autr h5{
    font-weight: 700;
    font-size: 16px;
    color: #1C1C1C;
    margin-bottom: 5px;
}
.review-sec .revw-crd .autr p {
    font-weight: 400;
    font-size: 13px;
    line-height: 100%;
    color: #737373;
    margin-bottom: 0;
}

.review-sec .owl-stage{
    display: flex;
}
.review-sec .owl-stage .item{
    height: 100%;
    padding: 5px;
}
.review-sec .owl-carousel .owl-nav button {
    border: 1px solid #DCDCDC;
    border-radius: 6px;
    width: 40px;
    height: 40px;
}
.review-sec .owl-carousel .owl-nav button img {
    width: 16px;
    position: relative;
    top: -1px;
}
.review-sec .owl-carousel .owl-nav button img {
    width: 16px;
    position: relative;
    top: -1px;
}
.review-sec .owl-carousel .owl-nav button:hover {
    background-color: #00897B;
}
.review-sec .owl-carousel .owl-nav button:hover img{
    filter: brightness(0) invert(1);
}

.quote-form-bnx::after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(270.03deg, rgba(4, 15, 7, 0) 1.09%, rgba(4, 15, 7, 0.8) 99.97%);
}
.quote-form-bnx .crd-form-btom-pragh {
    font-weight: 700;
    font-size: 19px;
    line-height: 100%;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
    margin: 20px 0 0;
    max-width: 470px;
}
.modal .modal-header img {
    width: 120px;
}  
.modal .crd-form {
    padding: 0 10px 20px;
}  

footer .gaping-ftr {
    padding-top: 50px;
    padding-bottom: 34px;
}
footer .ttx h4{
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: #1C1C1C;
    margin-bottom: 12px;
}
footer .ttx p{
    font-weight: 400;
    font-size: 13px;
    line-height: 1.5;
    color: #1C1C1CB2;
    margin-bottom: 0;
}
footer .frt-conts{
    width: fit-content;
    margin-left: auto;
}
footer .frt-conts h4{
    font-weight: 700;
    font-size: 20px;
    color: #1C1C1C;
}
footer .frt-conts ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
footer .frt-conts ul li{
    display: block;
    margin-top: 14px;
}
footer .frt-conts ul li a{
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #1C1C1C;
    text-decoration: none;
}
footer .frt-conts ul li a .icn {
    width: 32px;
    height: 32px;
    padding: 5px;
    border-radius: 50%;
    border: 2px solid #15803D;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-right: 12px;
}
footer .frt-conts ul li a:hover{
    text-decoration: underline;
}
footer .frt-conts ul li a:hover .icn {
    background-color: #15803D;
}
footer .frt-conts ul li a:hover .icn img{
    filter: brightness(0) invert(1);
}
footer .sprk-footer{
    border-top: 1px solid #E6E6E6;
}
footer .ftr-btm{
    padding: 14px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer .ftr-btm .ftr-pgs-lnk a,
footer .ftr-btm p{
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #000000;
    margin-bottom: 0;
    text-decoration: none;
}
footer .ftr-btm .ftr-pgs-lnk a:hover{
    text-decoration: underline;
}
footer .ftr-btm .ftr-pgs-lnk a+a{
    margin-left: 24px;
}